Changeset 557


Ignore:
Timestamp:
12/16/2011 18:07:03 (5 months ago)
Author:
blee
Message:

Merge fix for #111 into confman-1.9.

Closes #111

Location:
branches/confman-1.9
Files:
3 edited

Legend:

Unmodified
Added
Removed
  • branches/confman-1.9

    • Property svn:mergeinfo changed
      /trunkmerged: 507
  • branches/confman-1.9/confman.in

    r556 r557  
    10991099    if [ -z "$1" ] ; then print_usage 1 ; fi 
    11001100    local recipe="$1" 
     1101    wcopy_lock=$(conf_lock_wcopy) 
     1102    system_lock=$(conf_lock_system) 
    11011103    if ! [ -f "$(conf_recipe_dir)/${recipe}" ] ; then 
    11021104        echo "Error: recipe $recipe does not exist. Create it first!" >&2 
    11031105        exit 1 
    11041106    fi 
    1105     wcopy_lock=$(conf_lock_wcopy) 
    1106     system_lock=$(conf_lock_system) 
    11071107    conf_set_recipe "$recipe" 
    11081108    conf_unlock_system $system_lock 
  • branches/confman-1.9/confmanlib.sh.in

    r555 r557  
    12161216        echo "Error: this action requires that your working copy exist." >&2 
    12171217        echo 'Please see `confman help setup` for more information.' >&2 
    1218         exit 1 
     1218        die 
    12191219    fi 
    12201220} 
Note: See TracChangeset for help on using the changeset viewer.